# AUTOGENERATED BY NBDEV! DO NOT EDIT!

__all__ = ["index", "modules", "custom_doc_links", "git_url"]

index = {
    "activated": "ActivateTestingEnvironment.ipynb",
    "typer.core.rich": "ActivateTestingEnvironment.ipynb",
    "app": "CLI_Version.ipynb",
    "token": "CLI_Token.ipynb",
    "token.__doc__": "CLI_Token.ipynb",
    "version": "CLI_Version.ipynb",
    "version.__doc__": "CLI_Version.ipynb",
    "Client": "Client.ipynb",
    "DataBlob": "Client.ipynb",
    "DataSource": "Client.ipynb",
    "User": "Client.ipynb",
    "APIKey": "Client.ipynb",
}

modules = [
    "testing/activate_by_import.py",
    "cli/cli.py",
    "cli/api_key.py",
    "cli/db.py",
    "cli/ds.py",
    "cli/token.py",
    "cli/user.py",
    "cli/version.py",
    "client.py",
]

doc_url = "//"

git_url = "https://gitlab.com/airt.ai/captn/captn-client/tree/main/"


def custom_doc_links(name):
    return None
